## harp to ruleset

Genereate a RuleSet descriptor from a Bundle

```
harp to ruleset [flags]
```

### Options

```
  -h, --help         help for ruleset
      --in string    Container input ('-' for stdin or filename) (default "-")
      --out string   Output RuleSet specification path ('' for stdout or filename)
```

### SEE ALSO

* [harp to](harp_to.md)	 - Secret container conversion commands

